html,
body,
* {
  box-sizing: border-box;
  font-size:120%;
}

.padding20 {
  padding: 1.25rem;
}

.block-shadow {
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
}
.login-head {
  height: 84px;
  background:url("../images/logo.jpg") no-repeat;
  padding-left: 115px;
  padding-top: 15px;
  font-size:  2.25rem ;
  font-weight: 300;
  font-style: normal;
  margin: 0px;
}
.login_txt{
	width:100%;border:1px solid #D9D9D9;
	height: 100%;
}
.login_txt:hover{
	border-color: #787878;
}
.button {
  padding: 0 1rem;
  height: 2.125rem;
  text-align: center;
  vertical-align: middle;
  background-color: #ffffff;
  border: 1px #d9d9d9 solid;
  color: #262626;
  cursor: pointer;
  display: inline-block;
  outline: none;
  font-size: .875rem;
  line-height: 1;
  margin: .15625rem 0;
  position: relative;
}
.button.default {
  background-color: #008287;
  color: #fff;
}
.button.primarya:hover {
  border-color: #787878;
  background-color: #262626;
}
.button.primary:active {
  background: #262626;
  box-shadow: none;
}
.button:focus {
  outline: 0;
}
.button:disabled,
.button.disabled {
  background-color: #eaeaea;
  color: #bebebe;
  cursor: default;
  border-color: transparent;
}

.button.primary {
  background: #2086bf;
  color: #ffffff;
  border-color: #2086bf;
}
.button.link {
  background: transparent;
  color: #2086bf;
  border-color: transparent;
  text-decoration: underline;
}
.button.link:hover,
.button.link:active {
  background: transparent;
  color: #114968;
  border-color: transparent;
}










